/* LAYOUT*/
body {
	background: #083755;
	font-family:Verdana, Geneva, sans-serif;
	font-size:12px;
		
}

.field-content {
	font-family: arial,helvetica,sans-serif;
	font-size:15px;
	font-weight: none;
}

.field-content a:link { 
  color: #095fb5;
  font-weight: bold; 
  text-decoration: none;}
  
.field-content a:visited { 
  color: #4767a2;
  font-weight: none;  
  text-decoration: none;}
  
.field-content a:hover {
  color: #d0571c;
  font-weight: none;
  text-decoration: none;}
  
.field-content a:active {
  color: #095fb5;
  font-weight: none;
  text-decoration: none;}

.views-row {
  border-width:100%;
  border-bottom:1px;
  border-bottom-style:dotted;
  border-bottom-color:#CCCCCC;
  padding-top:8px;
  padding-bottom:8px;
  font-weight: none;}  
  

#page{
	background: #FFFFFF;
	-moz-box-shadow: 0 0 5px #000000;
	-webkit-box-shadow: 0 0 5px#000000;
	box-shadow: 0 0 5px #000000;
	width: 1024px;
	margin: 0 auto;
}

#header {
	height: 121px;
	background: url(../images/background_menu.png) no-repeat;

}



#banner {
	height: 129px;
	width:610px;
	float:left;
	margin-bottom:25px;
	margin-left:20px;
}

#banner2 {
	height: 120px;
	width:175px;
	float:left;
	margin-right:5px;
	margin-top:1px;

}


#banner3 {
	height: 120px;
	width:175px;
	float:left;
	margin-left:5px;
	margin-top:1px;

}



#menu{
	background-color:#3e7bb2;
	height:29px;
	
}


#menu2{
	background-color:#3e7bb2;
	height:29px;
	background: url(../images/background_logo.png) no-repeat;
	padding-left:220px;
}



ul.nice-menu li.menu-512 ul {

  width: 723px;
  height: 580px;
  text-indent: 8px;
  display: block;
}

ul.nice-menu li.menu-2388 {
  border-top: 0;
  width: 240px;
  float: left; /* LTR */
  color: #4186c4;
  padding: 3px 0px 3px 0px;
}

ul.nice-menu li.menu-2387 {
  border-top: 0;
  width: 240px;
  float: left; /* LTR */
  color: #4186c4;
  padding: 3px 0px 3px 0px;
}

ul.nice-menu li.menu-2389 {
  border-top: 0;
  width: 240px;
  float: left; /* LTR */
  color: #4186c4;
  padding: 3px 0px 3px 0px;
}

ul.nice-menu li.menu-2390 {
  border-top: 0;
  width: 240px;
  float: left; /* LTR */
  color: #4186c4;
  padding: 3px 0px 3px 0px;
}

ul.nice-menu li.menu-2391 {
  border-top: 0;
  width: 240px;
  float: left; /* LTR */
  color: #4186c4;
  padding: 3px 0px 3px 0px;
}

ul.nice-menu li.menu-2392 {
  border-top: 0;
  width: 240px;
  float: left; /* LTR */
  color: #4186c4;
  padding: 3px 0px 3px 0px;
}

ul.nice-menu li.menu-2393 {
  border-top: 0;
  width: 240px;
  float: left; /* LTR */
  color: #4186c4;
  padding: 3px 0px 3px 0px;
}

ul.nice-menu li.menu-2394 {
  border-top: 0;
  width: 240px;
  float: left; /* LTR */
  color: #4186c4;
  padding: 3px 0px 3px 0px;
}

ul.nice-menu li.menu-2395 {
  border-top: 0;
  width: 240px;
  float: left; /* LTR */
  color: #4186c4;
  padding: 3px 0px 3px 0px;
}

ul.nice-menu li.menu-2396 {
  border-top: 0;
  width: 240px;
  float: left; /* LTR */
  color: #4186c4;
  padding: 3px 0px 3px 0px;
}

ul.nice-menu li.menu-2397 {
  border-top: 0;
  width: 240px;
  float: left; /* LTR */
  color: #4186c4;
  padding: 3px 0px 3px 0px;
}

ul.nice-menu li.menu-2398 {
  border-top: 0;
  width: 240px;
  float: left; /* LTR */
  color: #4186c4;
  padding: 3px 0px 3px 0px;
}

ul.nice-menu li.menu-2399 {
  border-top: 0;
  width: 240px;
  float: left; /* LTR */
  color: #4186c4;
  padding: 3px 0px 3px 0px;
}


ul.nice-menu li.menu-2400 {
  border-top: 0;
  width: 240px;
  float: left; /* LTR */
  color: #4186c4;
  padding: 3px 0px 3px 0px;
}

ul.nice-menu li.menu-2403 {
  border-top: 0;
  width: 240px;
  float: left; /* LTR */
  color: #4186c4;
  padding: 3px 0px 3px 0px;
}

ul.nice-menu li.menu-2401 {
  border-top: 0;
  width: 240px;
  float: left; /* LTR */
  color: #4186c4;
  padding: 3px 0px 3px 0px;
}

ul.nice-menu li.menu-2402 {
  border-top: 0;
  width: 240px;
  float: left; /* LTR */
  color: #4186c4;
  padding: 3px 0px 3px 0px;
}








ul.nice-menu li.menu-2404 {
  border-top: 0;
  width: 240px;
  position:relative;
  left:33%;
  top: -555px;
  color: #4186c4;
  padding: 3px 0px 3px 0px;
}

ul.nice-menu li.menu-2405 {
  border-top: 0;
  width: 240px;
  position:relative;
  left:33%;
  top: -555px;
  color: #4186c4;
  padding: 3px 0px 3px 0px;
}

ul.nice-menu li.menu-2407 {
  border-top: 0;
  width: 240px;
  position:relative;
  left:33%;
  top: -555px;
  color: #4186c4;
  padding: 3px 0px 3px 0px;
}

ul.nice-menu li.menu-2406 {
  border-top: 0;
  width: 240px;
  position:relative;
  left:33%;
  top: -555px;
  color: #4186c4;
  padding: 3px 0px 3px 0px;
}

ul.nice-menu li.menu-2408 {
  border-top: 0;
  width: 240px;
  position:relative;
  left:33%;
  top: -555px;
  color: #4186c4;
  padding: 3px 0px 3px 0px;
}

ul.nice-menu li.menu-2409 {
  border-top: 0;
  width: 240px;
  position:relative;
  left:33%;
  top: -555px;
  color: #4186c4;
  padding: 3px 0px 3px 0px;
}

ul.nice-menu li.menu-2410 {
  border-top: 0;
  width: 240px;
  position:relative;
  left:33%;
  top: -555px;
  color: #4186c4;
  padding: 3px 0px 3px 0px;
}

ul.nice-menu li.menu-2411 {
  border-top: 0;
  width: 240px;
  position:relative;
  left:33%;
  top: -555px;
  color: #4186c4;
  padding: 3px 0px 3px 0px;
}

ul.nice-menu li.menu-2412 {
  border-top: 0;
  width: 240px;
  position:relative;
  left:33%;
  top: -555px;
  color: #4186c4;
  padding: 3px 0px 3px 0px;
}

ul.nice-menu li.menu-2413 {
  border-top: 0;
  width: 240px;
  position:relative;
  left:33%;
  top: -555px;
  color: #4186c4;
  padding: 3px 0px 3px 0px;
}

ul.nice-menu li.menu-2414 {
  border-top: 0;
  width: 240px;
  position:relative;
  left:33%;
  top: -555px;
  color: #4186c4;
  padding: 3px 0px 3px 0px;
}

ul.nice-menu li.menu-2415 {
  border-top: 0;
  width: 240px;
  position:relative;
  left:33%;
  top: -555px;
  color: #4186c4;
  padding: 3px 0px 3px 0px;
}

ul.nice-menu li.menu-2417 {
  border-top: 0;
  width: 240px;
  position:relative;
  left:33%;
  top: -555px;
  color: #4186c4;
  padding: 3px 0px 3px 0px;
}

ul.nice-menu li.menu-2418 {
  border-top: 0;
  width: 240px;
  position:relative;
  left:33%;
  top: -555px;
  color: #4186c4;
  padding: 3px 0px 3px 0px;
}

ul.nice-menu li.menu-2416 {
  border-top: 0;
  width: 240px;
  position:relative;
  left:33%;
  top: -555px;
  color: #4186c4;
  padding: 3px 0px 3px 0px;
}

ul.nice-menu li.menu-2419 {
  border-top: 0;
  width: 240px;
  position:relative;
  left:33%;
  top: -555px;
  color: #4186c4;
  padding: 3px 0px 3px 0px;
}



ul.nice-menu li.menu-2420 {
  border-top: 0;
  width: 240px;
  position:relative;
  left:66%;
 /*  float: right; */ /* LTR */
  top: -1055px;
  color: #4186c4;
  padding: 3px 0px 3px 0px;
}

ul.nice-menu li.menu-2421 {
  border-top: 0;
  width: 240px;
  position:relative;
  left:66%;
 /*  float: right; */ /* LTR */
  top: -1055px;
  color: #4186c4;
  padding: 3px 0px 3px 0px;
}

ul.nice-menu li.menu-2422 {
  border-top: 0;
  width: 240px;
  position:relative;
  left:66%;
 /*  float: right; */ /* LTR */
  top: -1055px;
  color: #4186c4;
  padding: 3px 0px 3px 0px;
}

ul.nice-menu li.menu-2423 {
  border-top: 0;
  width: 240px;
  position:relative;
  left:66%;
 /*  float: right; */ /* LTR */
  top: -1055px;
  color: #4186c4;
  padding: 3px 0px 3px 0px;
}

ul.nice-menu li.menu-2424 {
  border-top: 0;
  width: 240px;
  position:relative;
  left:66%;
 /*  float: right; */ /* LTR */
  top: -1055px;
  color: #4186c4;
  padding: 3px 0px 3px 0px;
}

ul.nice-menu li.menu-2425 {
  border-top: 0;
  width: 240px;
  position:relative;
  left:66%;
 /*  float: right; */ /* LTR */
  top: -1055px;
  color: #4186c4;
  padding: 3px 0px 3px 0px;
}

ul.nice-menu li.menu-2426 {
  border-top: 0;
  width: 240px;
  position:relative;
  left:66%;
 /*  float: right; */ /* LTR */
  top: -1055px;
  color: #4186c4;
  padding: 3px 0px 3px 0px;
}

ul.nice-menu li.menu-2427 {
  border-top: 0;
  width: 240px;
  position:relative;
  left:66%;
 /*  float: right; */ /* LTR */
  top: -1055px;
  color: #4186c4;
  padding: 3px 0px 3px 0px;
}

ul.nice-menu li.menu-2428 {
  border-top: 0;
  width: 240px;
  position:relative;
  left:66%;
 /*  float: right; */ /* LTR */
  top: -1055px;
  color: #4186c4;
  padding: 3px 0px 3px 0px;
}

ul.nice-menu li.menu-2429 {
  border-top: 0;
  width: 240px;
  position:relative;
  left:66%;
 /*  float: right; */ /* LTR */
  top: -1055px;
  color: #4186c4;
  padding: 3px 0px 3px 0px;
}

ul.nice-menu li.menu-2430 {
  border-top: 0;
  width: 240px;
  position:relative;
  left:66%;
 /*  float: right; */ /* LTR */
  top: -1055px;
  color: #4186c4;
  padding: 3px 0px 3px 0px;
}

ul.nice-menu li.menu-2431 {
  border-top: 0;
  width: 240px;
  position:relative;
  left:66%;
 /*  float: right; */ /* LTR */
  top: -1055px;
  color: #4186c4;
  padding: 3px 0px 3px 0px;
}

ul.nice-menu li.menu-2432 {
  border-top: 0;
  width: 240px;
  position:relative;
  left:66%;
 /*  float: right; */ /* LTR */
  top: -1055px;
  color: #4186c4;
  padding: 3px 0px 3px 0px;
}

ul.nice-menu li.menu-2433 {
  border-top: 0;
  width: 240px;
  position:relative;
  left:66%;
 /*  float: right; */ /* LTR */
  top: -1055px;
  color: #4186c4;
  padding: 3px 0px 3px 0px;
}

ul.nice-menu li.menu-2434 {
  border-top: 0;
  width: 240px;
  position:relative;
  left:66%;
 /*  float: right; */ /* LTR */
  top: -1055px;
  color: #4186c4;
  padding: 3px 0px 3px 0px;
}

ul.nice-menu li.menu-2435 {
  border-top: 0;
  width: 240px;
  position:relative;
  left:66%;
 /*  float: right; */ /* LTR */
  top: -1055px;
  color: #4186c4;
  padding: 3px 0px 3px 0px;
}









/* LOGO */
.logo {
	float: left;
	width: 270px;
	height: 202px;
	display: block;	
	
}

#logo a {
	background: url(../images/logo.png) no-repeat;
	width: 270px;
	height: 157px;
	display: block;	
}

/* EOT */
.eot {
	height: 121px;
	float: right;
	width: 264px; 
}



/* EOT */
.search {
	height: 40px;
	float: right;
	width: 200px;
	margin-top:60px; 
}

/* HOME LINK */
.home {
		height: 121px;
	float: left;
	width: 264px; 
}
 


/* TOP MENU */


.left-top-menu{

	width: 384px;
	float: left;
	height:10px;
	padding-left: 23px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	margin-top:-7px;

	}
	

	
.top-menu{

	width: 600px;
	float: right;
	padding-right: 8px;

	}

.top-menu .menu li{
	border-right: 1px solid #ffffff;
	line-height: 8px;
	float: right;
	list-style: none outside none;
    margin: 0 8px 0 0;
    padding: 0 8px 0 0;
	display: inline-block;
	position: relative;
	top: -5px;}

.top-menu a{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-decoration: none;
	color: #ffffff;
	}	
	
.top-menu a:link{
	color: #ffffff;}

.top-menu a:visited{
	color: #ffffff;}
		
.top-menu a:hover{
	color: #052b3e;}

.top-menu li:first-child {
    border-right:none;
}


/* MAIN MENU */

.main-menu{
	float: right;
	margin: 0 70px 0 10px;
	padding-top: 4px;
	height:28px;}
	
.main-menu .menu li{
	display: inline-block;}
	
.main-menu a{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-decoration: none;
	color: #ffffff;
	text-transform: uppercase;}
	
.main-menu a.active{
	color: #000;}
	
.main-menu a:hover{
	color: #000;}


/* MINI BANNER */
.mini-banner {
	height: 122px;
	background-color:#003;	
}
.mini-banner .wrapper {
	padding: 20px 20px 20px 20px;	
}


/* FEATURED DOL*/
#featureddol {
	height: 205px;
	padding-left:21px;
	padding-top:5px;
	margin 0 0 0 0;
}



/* FEATURED */
#featured {
	height: 362px;	
	padding-left:21px;
	padding-top:2px;
}

.featured .wrapper {
	padding: 20px 20px 20px 20px;	
}

/* FEATURE COLLECTION */
.feature-collection {
	height: 329px;
	width: 984px;
	float: left;
	position: relative;
}
.feature-collection figcaption{
	background: url(../images/featured_text_bg.png) no-repeat;
	width: 501px;
	height: 88px;
	position: absolute;
	bottom: 70px;
	left:0px;	
}
.feature-collection figcaption span{
	font-size: 20px;
	float: left;
	margin-top: 22px;
	line-height: 1em;
	font-weight: lighter;
	letter-spacing: 2px;	
}
.feature-collection h2, .feature-collection a{
	color: #FFF;
	text-decoration: none;	
}
.feature-collection h2{
	text-transform: uppercase;
	font-family: Tahoma, Geneva, sans-serif;	
	float: left;
	font-size: 42px;
	font-weight: normal;
	margin-bottom: 0;
	padding: 30px 10px 0 20px;
}
.feature-collection a{
	color: #FFF;
	text-decoration: none;
	width: 501px;
	height: 88px;
	display: block;
}

/* FEATURE BLOCKS */
.feature-block {
	background: url(../images/featured_block_bg.gif) no-repeat;
	width: 330px;
	background-color:#f5f6f7;
	float: right;
	margin-bottom: 15px;
	position: relative;
	-moz-border-radius-bottomleft: 25px;
	border-bottom-right-left: 25px;
}

.feature-block .block-wrapper{
	padding-right: 10px;	
	padding-left: 15px;	
	margin-top: -7px;
	line-height: 20px;
	padding-bottom: 1px;
	color: 	#626363;	
}
.feature-block h3 {
	font-family: Century Gothic, sans-serif;
	color: 	#ffffff;
	padding-left:10px;
	margin-top: -18px;
	text-transform: lowercase;
	font-size: 16px;
	font-weight: normal;
	margin-bottom: -7px;
	
}
.feature-block p{
	font-size: 12px;
	margin-bottom: 1em;
	color: 	#626363;
	margin-left:15px;}
	
	
	
.feature-block img{
	margin-left:-15px;}

.front .feature-block .read-more{
	position: absolute;
	bottom: -433px;
	left: 11px;
}


/* FEATURE Bishop Marriage */
.marriage-feature-block {
	background: url(../images/featured_block_bg.gif) no-repeat;
	width: 330px;
	background-color:#f5f6f7;
	float: right;
	margin-bottom: 15px;
	position: relative;
	-moz-border-radius-bottomleft: 25px;
	border-bottom-right-left: 25px;
}

.marriage-feature-block .block-wrapper{
	padding-right: 10px;	
	padding-left: 15px;	
	margin-top: -7px;
	line-height: 20px;
	padding-bottom: 1px;
	color: 	#626363;	
}
.marriage-feature-block h3 {
	font-family: Century Gothic, sans-serif;
	color: 	#ffffff;
	padding-left:10px;
	margin-top: -18px;
	font-size: 16px;
	font-weight: normal;
	margin-bottom: -7px;
	
}
.marriage-feature-block p{
	font-size: 12px;
	margin-bottom: 1em;
	color: 	#626363;
	margin-left:15px;}
	
	
	
.marriage-feature-block img{
	margin-left:-15px;}

.front .marriage-feature-block .read-more{
	position: absolute;
	bottom: -433px;
	left: 11px;
}



/* AD-BLOCKS */
.ad-block {
	background: url(../images/featured_block_bg.gif) no-repeat;
	width: 330px;
	float: right;
	margin-bottom: -5px;
	position: relative;
	-moz-border-radius-bottomleft: 25px;
	border-bottom-right-left: 25px;
}

.ad-block .block-wrapper{
	padding-right: 10px;	
	padding-left: 15px;	
	margin-top: -7px;
	line-height: 20px;
	padding-bottom: 1px;
	color: 	#626363;	
}
.ad-block h3 {
	font-family: Century Gothic, sans-serif;
	color: 	#ffffff;
	padding-left:10px;
	margin-top: -18px;
	text-transform: lowercase;
	font-size: 16px;
	font-weight: normal;
	margin-bottom: -7px;
	
}
.ad-block p{
	font-size: 12px;
	margin-bottom: 1em;
	color: 	#626363;
	margin-left:15px;}
	
	
	
.ad-block img{
	margin-left:-15px;
	margin-bottom:-6px;}

.front .ad-block .read-more{
	position: absolute;
	bottom: -433px;
	left: 11px;
}

/* AD-BLOCKS-Bishop Marriage */
.marriage-ad-block {
	background: url(../images/featured_block_bg.gif) no-repeat;
	width: 330px;
	float: right;
	margin-bottom: -5px;
	background-color:#edeff1;
	position: relative;
	-moz-border-radius-bottomleft: 25px;
	border-bottom-right-left: 25px;
}

.marriage-ad-block .block-wrapper{
	padding-right: 10px;	
	padding-left: 15px;	
	margin-top: -7px;
	line-height: 20px;
	padding-bottom: 1px;
	color: 	#626363;	
}
.marriage-ad-block h3 {
	font-family: Century Gothic, sans-serif;
	color: 	#ffffff;
	padding-left:10px;
	margin-top: -18px;
	font-size: 16px;
	font-weight: normal;
	margin-bottom: -7px;
	
}
.marriage-ad-block p{
	font-size: 12px;
	margin-bottom: 1em;
	color: 	#626363;
	margin-left:15px;}
	
	
	
.marriage-ad-block img{
	margin-left:-15px;
	margin-bottom:-6px;}

.front .marriage-ad-block .read-more{
	position: absolute;
	bottom: -433px;
	left: 11px;
}

/* FEATURE FACEBOOK */
.feature-FB {
	width: 330px;
	float: right;
	margin-bottom: 10px;
	position: relative;
	-moz-border-radius-bottomleft: 25px;
	border-bottom-right-left: 25px;
}

/* FEATURE BLOCK - EVENT */
.feature-block .event h4.title {
	font-size: 14px;
	line-height: 16px;
	color: 	#1892bf;
	width: 330px;
	float: left;
	margin-bottom: 5px;
}
.feature-block .event .date{
	margin-left: 60px;
}

/* CONTENT */
#content {
	width: 609px;
	float: left;
	margin-top: 24px;
	margin-right: 5px;
	margin-left: 34px;
	margin-bottom: 20px;
	line-height:20px;
	color:#666666;
}


#contentright{
	width: 340px;
	float: right;
	margin-top:24px;
	margin-right: 20px;
	margin-left: 5px;
	margin-bottom: 20px;
}

#content .wrapper {
	padding: 20px;	
}


/* SUB CONTENT */
#sub_content {
	height: 312px;	
}
#sub_content .wrapper {
	padding: 20px;	
}

/* CONTENT BLOCK */




.content-banner1{
	width: 180px;
	height: 200px;
	vertical-align: top;
	display: inline-block;
	padding-right:0px;
	float: left;
	margin-top: 5px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
	color:#666666;

*/
}
.content-banner2{
	width: 180px;
	height: 200px;
	vertical-align: top;
	display: inline-block;
	padding-right:0px;
	float: left;
	margin-top: 5px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 10px;
	color:#666666;

*/
}
.content-banner3{
	width: 180px;
	height: 200px;
	vertical-align: top;
	display: inline-block;
	padding-right:0px;
	float: left;
	margin-top: 5px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 10px;
	color:#666666;

*/
}

.content-block{
	width: 560px;
	padding-top:25px;
	background: url("../images/news_new.gif") no-repeat scroll 0 0 #FFFFFF;
	padding-right:15px;
	float: left;
	margin-right: 27px;
	margin-bottom: 10px;
	margin-left: 25px;
	border-bottom: 1px solid #CCCCCC;

/*  height:420px;(REMOVED)
*/
}


/*CNS aAyour*/

.cns-content h1{
		
	font-size: 19px;	
	color:#0c3574;
	font-weight:400;
	line-height:22px;
	font-family: Helvetica Neue, Arial, Liberation Sans, FreeSans, sans-serif;
}

.cns-content {
	background: #eeefef;
	border-bottom:1px;
  border-bottom-style:dotted;
  border-bottom-color:#2277ac;
  border-top:1px;
  border-top-style:dotted;
  border-top-color:#2277ac;
  margin-top:12px;

	 padding-top:4px;
 	 padding-bottom:8px;
  	padding-left:20px;
  	padding-right:20px;
  	font-family: arial,helvetica,sans-serif;
	font-size:15px;
	line-height:17px;
	font-weight: none;}

.cns-content a:link { 
  color: #355b95; 
  text-decoration: none;}
  
.cns-content a:visited { 
  color: #355b95;
  font-weight: none;  
  text-decoration: none;}
  
.cns-content a:hover {
  color: #cf7e0b;
  font-weight: none;
  text-decoration: underline;}
  
.cns-content a:active {
  color: #355b95;
  font-weight: none;
  text-decoration: none;}


.content-block.last {
	margin-right: 0;	
}
.content-block h3{
	font-size: 14px;
	font-weight: bold;
	margin: 20px 0 5px 0;
	line-height: 16px;	
}
.content-block h3.title{
	font-size: 14px;
	font-weight: bold;
	margin-bottom: 0;
	line-height: 16px;	
}
.content-block .date{
	font-weight: bold;
	margin-bottom: 2px;	
}

.cns{
	height: 200px;
	clear:both;
	
}

.more-link {
	text-align: right;
	font-size: 13px;
	padding-top:5px;}
		
.more-link a:link{
	color: #d3571c;
	background: #ffffff no-repeat 0 0;
	padding: 3px 0 4px 34px;
	}
	

.more-link a:visited{
	color: #d3571c;
	background: #ffffff no-repeat 0 0}
		
.more-link a:hover{
	color: #0a60bd;
	background: #ffffff no-repeat 0 0}


/* CONTENT BLOCK LINKS */
ul.content-links {
	list-style: none;	
}
ul.content-links li {
	margin: 0 0 9px 0;
	font-size: 14px;
	font-weight: bold;
	height: 26px;
	padding: 8px 0 0 20px;
}
ul.content-links li a {
	text-decoration: none;
	color: #333;	
}
ul.content-links li:nth-child(1) {
	background-color: #d3dee3;	
}
ul.content-links li:nth-child(2) {
	background-color: #d3e3dc;	
}
ul.content-links li:nth-child(3) {
	background-color: #dbe3d3;	
}


/* CONTENT BLOCK LINKS */
ul.content-links {
	list-style: none;	
}
ul.content-links li {
	margin: 0 0 9px 0;
	font-size: 14px;
	font-weight: bold;
	height: 26px;
	padding: 8px 0 0 20px;
}
ul.content-links li a {
	text-decoration: none;
	color: #333;	
}
ul.content-links li:nth-child(1) {
	background-color: #d3dee3;	
}
ul.content-links li:nth-child(2) {
	background-color: #d3e3dc;	
}
ul.content-links li:nth-child(3) {
	background-color: #dbe3d3;	
}


/* BLOCK STATIC SUB */
.static_sub{
	width: 595px;
	border-bottom:1px dotted #6C6A6A;
	float: left;
	padding-right:15px;
	padding-left:15px;
	margin-bottom:5px;

}

.static_sub h1{
color: #2969a7;
}


/* BLOCK STATIC SUB CONTENT */
.static_sub_right{
	width: 304px;
	float: right;
	padding-right:15px;
	padding-left:15px;
	margin-bottom:20px;
	-moz-box-shadow: 0 0 5px #888;
	-webkit-box-shadow: 0 0 5px#888;
	box-shadow: 0 0 5px #888;
	
	}

/* BANNER STATIC */
.static_banners_protect{

	float: left;
	margin-left:10px
	width:175px;


}

.static_banners{
	width:175px;
	float: left;
	

}

/* BANNER ROTATING */
.static_rotating{
	width: 175px;
	
	
}



/* COMMUNITY BLOCK LEFT*/
.community-block{
	width: 179px;
	border: 1px solid #ffffff;
	float: left;
	padding-right:6px;
	padding-bottom:5px;
	margin-right: 0px;
	margin-left: 0px;
	margin-bottom: 10px;
	line-height:16px;
	color:#666666;
	height:165px;
}

.community-block h3{
	font-size: 12px;
	font-weight: bold;
	margin: 5px 0 5px 0;
	line-height: 16px;	
}
.community-block h3.title{
	font-size: 12px;
	font-weight: bold;
	margin-bottom: 0;
	line-height: 16px;	
}

/* COMMUNITY BLOCK RIGHT */

.communityleft-block{
	width: 179px;
	border: 1px solid #ffffff;
	float: right;
	padding-bottom:5px;
	margin-right: 0px;
	margin-left: 0px;
	margin-bottom: 10px;
	line-height:16px;
	color:#666666;
	height:165px;
}

.communityleft-block h3{
	font-size: 14px;
	font-weight: bold;
	margin: 20px 0 5px 0;
	line-height: 16px;	
}
.communityleft-block h3.title{
	font-size: 14px;
	font-weight: bold;
	margin-bottom: 0;
	line-height: 16px;	
}



/* NEWS BLOCK */
.news-block{
	font-family: arial,helvetica,sans-serif;
	font-size:15px;
	font-weight: none;
	padding-top: 20px;
	width: 355px;
	float: left;
	background: url(../images/news_briefs.png) no-repeat;
	background-color:#FFFFFF;
	padding-right:15px;
	padding-bottom:5px;
	margin-right: 0px;
	margin-left: 0px;
	margin-bottom: 10px;
	line-height:19px;
	color:#666666;
	height:750px;
}

.news-block a:link{
	font-weight: bold;
	}
	
.news-block p{
	margin-top: 7px;
	margin-bottom: 7px;
	}

.newst-block.last {
	margin-right: 0;	
}
.news-block h3{
	font-size: 14px;
	font-weight: bold;
	margin: 20px 0 5px 0;
	line-height: 16px;	
}
.news-block h3.title{
	font-size: 14px;
	font-weight: bold;
	margin-bottom: 0;
	line-height: 16px;	
}


/* NEWS LOCAL */
.local-block{
	clear: both;
	width: 555px;
	border: 1px solid #ffffff;
	float: left;
	background-color:#FFFFFF;
	padding-bottom:5px;
	margin-right: 0px;
	margin-left: 20px;
	margin-bottom: 10px;
	line-height:16px;
	color:#666666;
	height:auto;
}


/* SOCIAL ICONS */
#social-icons{
	float: right;
	clear: both;
}
#social-icons .wrapper {
	padding: 20px;	
}
#social-icons ul {
	list-style: none;
	margin: 0;
}
#social-icons ul li {
	width: 34px;
	height: 34px;
	display: inline-block;
	margin: 0;	
}
#social-icons ul li:nth-child(1) {
	background: url(../images/facebook.png) no-repeat;	
}
#social-icons ul li:nth-child(2) {
	background: url(../images/twitter.png) no-repeat;	
}

#footer {
	clear: both;
	background: #0a2958;
	color: #f3f1f1;
	font-size: 11px;
	text-align: center;
	height: 60px;
	padding: 20px;	
}

#footer .wrapper {
	padding: 20px;	
}

/* MISC CLASSES */
.clear {
  clear: both;
  display: block;
  overflow: hidden;
  visibility: hidden;
  width: 0;
  height: 0;
}

.clearfix:before,
.clearfix:after {
  content: '.';
  display: block;
  overflow: hidden;
  visibility: hidden;
  font-size: 0;
  line-height: 0;
  width: 0;
  height: 0;
}

.clearfix:after {
  clear: both;
}
.img-left {
	float: left;
	margin-right: 10px;
}
.read-more a{
	color: 	#1892bf;
	text-transform: lowercase;	
	text-decoration: none;
}


/* INTERIOE PAGES */

/* MAIN */
#main {
	float: left;
	width: 622px;	
}

#main h1 {
	color:#327ec2;
}

#main p.read-more{
	margin-bottom: 0;
}

/* SIDEBAR */
#sidebar {
	float: left;
	width: 338px;
}
#sidebar .wrapper {
	padding: 50px 20px 20px;	
}
#sidebar .feature-block {
	height: auto;
}
#sidebar .feature-block h4 {
	font-size: 13px;
	font-weight: bold;
}
#sidebar .feature-block .date {
	color: #1892bf;
	font-size: 13px;
	font-weight: bold;
}
#sidebar .feature-block .exhibit-title,
#sidebar .feature-block .exhibit-date{
	color: #1892bf;	
}
.not-front .content-block {
	margin-right: 0;
	margin-left: 8px;	
}

/* ASKUS FORM */
.askus-form{
	
}
.askus-form fieldset{
	background: #f1f0f0;
	padding: 20px;	
}
.askus-form label{
	float: left;
	clear: left;
	width: 95px;
	margin: 11px 20px 0 0;
}
.askus-form input,
.askus-form select,
.askus-form textarea {
	width: 250px;
	margin-top: 10px;	
}
.askus-form .required {
	color: #ff3c00;	
}
.askus-form .buttons{
	margin-right: 175px;
}
.askus-form input[type="submit"],
.askus-form input[type="reset"]{
	background: url("../images/soft-shade.png") repeat-x scroll 0 0 transparent;
    border: 1px solid #B9B9B9;
    border-radius: 2px 2px 2px 2px;
    box-shadow: 0 0 2px #DDDDDD;
    cursor: pointer;
    display: block;
    font-size: 11px;
    font-weight: 900;
    margin: 3px 0;
    padding: 5px 16px;
    text-shadow: 1px 1px 0 #FFFFFF;
    margin-top: 10px;
    margin-left: 6px;
	width: 100px;
	float: right;
}
.askus-form input[type="submit"]{
	background-color: #1892bf;
	color: #FFF;
	text-shadow: 1px 1px 0 #000;
}

/* COLLECTION PAGE */
	
.exhibit {
	width: 608px;
	height: 192px;
	float:left;
	background-color: #edeff0;
	margin-bottom: 20px;
	line-height: 0px;	
	clear:block;
}

.exhibit .exhibit-img {
	float: left;
	margin-right: 20px;	
		
}

.exhibit-times {
	float: right;
	margin-right: 5px;	
}
.exhibit h2 {
	margin-bottom: -5px;
	line-height:18px;
	margin-top: 25px;
	font-size: 15px;
	font-weight:200px;	
	
}


.exhibit .exhibit-title{
	color: #1892bf;
	line-height:19px;
	margin-top: 20px;
	margin-bottom: 1px;
}
.previous-exhibit {
	float: left;
	margin-right: 15px;	
	height: 215px;
	width: 259px;
	background: #d3dee3;
}
.previous-exhibit .exhibit-wrapper {
	padding: 0 20px 20px 20px;
}
.previous-exhibit h2 {
	font-size: 14px;
	color: #1892bf;
	font-weight: bold;
}

/*COLUMNS FOR NEWS BRIEFS*/

.columns-left {
max-width:239px;
min-height:300px;
border-right: 1px dotted #abaaaa;
float:left;
margin-right:14px;
padding-right: 10px;
}

.columns-right {
max-height: 300px;
max-width:240px;
float:right;
}

.columns {
max-height: 300px;
max-width:510px;
float:left;
}

.font-blue {
color:#2969a7;}

.float-image-left{
float:left;
padding:0px 12px 0px 0px;
}

a:link { 
  color: #095fb5;
  font-weight: none; 
    text-decoration: none;}
  
a:visited { 
  color: #4767a2;
  font-weight: none;  
  text-decoration: none;
}
  
a:hover {
  color: #d0571c;
  font-weight: none;
  text-decoration: none;
}
  
a:active {
  color: #095fb5;
  font-weight: none;
  text-decoration: none;
}

ul.nice-menu {
	z-index: 11
}
 
ul.nice-menu li a:link {
    color: #fff;
	text-transform: uppercase;
	font-size:11px;
	padding-top:6px;
}

ul.nice-menu li a:hover {
    color: #062b42;
}


ul.nice-menu li a {
	padding-right:15px;
	padding-left:15px;
    color: #ffffff;
    }
  
   ul.nice-menu,
   ul.nice-menu ul,
   ul.nice-menu li {
    border: 0;
    background: none;
  }

ul.nice-menu-down .menuparent a {
  padding-right: 15px; /* LTR */
}

ul.nice-menu-down li.menuparent {
  background: #3e7bb2 right center no-repeat; /* LTR */
}

ul.nice-menu-down li.menuparent:hover {
  background: #4186c4 right center no-repeat;
   /* LTR */
}

ul.nice-menu-down li li.menuparent {
  background: #3e7bb2 right center no-repeat; /* LTR */
}

ul.nice-menu-down li li.menuparent:hover {
  background: #4186c4 right center no-repeat; /* LTR */
}

  li.menuparent li, li.menuparent ul {
    background: #4186c4;
	border-bottom-right-radius: 10px;
	border-bottom-left-radius: 10px;
	padding-left:5px;
	padding-bottom:3px;
	padding-top:3px;
	margin-top:2px;
	border-color:#000033;
  }
  
  



/**
 * A simple sample carousel skin.
 *
 * This skin includes a sample arrows.svg file that may be edited with the free
 * illustration application InkScape (http://inkscape.org).
 *
 * CSS and icons by Nathan Haug.
 */

.jcarousel-skin-default {
  text-align: center;
  width: 200px;
}

.jcarousel-skin-default .jcarousel-container-horizontal {
  width: 564px;
  height: 102px;
  padding-top: 1px;
  padding-right: 5px;
  padding-bottom: 1px;
  padding-left: -5px;
  margin-top: auto;
  margin-right: auto;
  margin-bottom: auto;
  margin-left: auto;
}

.jcarousel-skin-default .jcarousel-container-vertical {
  width: 102px;
  height: 440px;
  padding: 5px 5px;
  margin: auto;
}

.jcarousel-skin-default .jcarousel-clip-horizontal {
  width: 564px;
  overflow: hidden;
}

.jcarousel-skin-default .jcarousel-clip-vertical {
  height: 440px;
  overflow: hidden;
}

.jcarousel-skin-default .jcarousel-item {
  padding: 0;
  width: 179px;
  height: 118px;
  overflow: hidden;
  border: 1px solid #094cbc;
  list-style: none;
  background: #fff none;
}

.jcarousel-skin-default .jcarousel-item-horizontal {
  margin: 0 4px;
}

.jcarousel-skin-default .jcarousel-item-vertical {
  margin: 4px 0;
}

.jcarousel-skin-default .jcarousel-item-placeholder {
  background: #fff url(../images/throbber.gif) no-repeat center center;
  color: #000;
}

/**
 * Buttons
 */
.jcarousel-skin-default .jcarousel-next,
.jcarousel-skin-default .jcarousel-prev {
  display: block;
  width: 32px;
  height: 32px;
  background-image: url(../images/arrows.png);
}

.jcarousel-skin-default .jcarousel-next-disabled,
.jcarousel-skin-default .jcarousel-prev-disabled {
  display: none;
}

/**
 * Horizontal Buttons
 */
.jcarousel-skin-default .jcarousel-prev-horizontal {
  position: absolute;
  top: 30px;
  left: -25px;
  background-position: 0 0;
}
.jcarousel-skin-default .jcarousel-prev-horizontal:hover {
  background-position: -32px 0;
}
.jcarousel-skin-default .jcarousel-prev-horizontal:active {
  background-position: -64px 0;
}

.jcarousel-skin-default .jcarousel-next-horizontal {
  position: absolute;
  top: 30px;
  right: -25px;
  background-position: 0 -32px;
}
.jcarousel-skin-default .jcarousel-next-horizontal:hover {
  background-position: -32px -32px;
}
.jcarousel-skin-default .jcarousel-next-horizontal:active {
  background-position: -64px -32px;
}


/**
 * Static banner holder
 */
 
 .static-banner-right {
   float: left; 
    margin-right: 38px;
    width: 179px;
    height: 118px; 
}

 .static-banner-protect {
  float: left;
    margin-right: 227px;
    width: 179px;
    height: 118px;
}


div.tabs {
  margin: 0 0 5px 0;
}

ul.primary {
  margin: 0;
  padding: 0 0 0 0px; /* LTR */
  border-width: 0px;
  list-style: none;
  white-space: nowrap;
  line-height: normal;
  background: url(../images/tab-bar.png) repeat-x left bottom;
}

ul.primary li {
  float: left; /* LTR */
  margin: 0;
  padding: 0;
}

ul.primary li a {
  display: block;
  height: 24px;
  margin: 0;
  padding: 0 0 0 5px; /* width of tab-left.png */
  border-width: 0;
  font-weight: bold;
  text-decoration: none;
  color: #777;
  background-color: transparent;
  background: url(../images/tab-left.png) no-repeat left -38px;
}

ul.primary li a .tab {
  display: block;
  height: 20px; /* 24px (parent) - 4px (padding) */
  margin: 0;
  padding: 4px 13px 0 6px;
  border-width: 0;
  line-height: 20px;
  background: url(../images/tab-right.png) no-repeat right -38px;
}

ul.primary li a:hover,
ul.primary li a:focus {
  border-width: 0;
  background-color: transparent;
  background: url(../images/tab-left.png) no-repeat left -76px;
}

ul.primary li a:hover .tab,
ul.primary li a:focus .tab {
  background: url(../images/tab-right.png) no-repeat right -76px;
}

ul.primary li.active a,
ul.primary li.active a:hover,
ul.primary li.active a:focus {
  border-width: 0;
  color: #000;
  background-color: transparent;
  background: url(../images/tab-left.png) no-repeat left 0;
}

ul.primary li.active a .tab,
ul.primary li.active a:hover .tab,
ul.primary li.active a:focus .tab {
  background: url(../images/tab-right.png) no-repeat right 0;
}

ul.secondary {
  margin: 0;
  padding: 0 0 0 5px; /* LTR */
  border-bottom: 1px solid #c0c0c0;
  list-style: none;
  white-space: nowrap;
  background: url(../images/tab-secondary-bg.png) repeat-x left bottom;
}

ul.secondary li {
  float: left; /* LTR */
  margin: 0 5px 0 0;
  padding: 5px 0;
  border-right: none; /* LTR */
}

ul.secondary a {
  display: block;
  height: 24px;
  margin: 0;
  padding: 0;
  border: 1px solid #c0c0c0;
  text-decoration: none;
  color: #777;
  background: url(../images/tab-secondary.png) repeat-x left -56px;
}

ul.secondary a .tab {
  display: block;
  height: 18px; /* 24px (parent) - 6px (padding) */
  margin: 0;
  padding: 3px 8px;
  line-height: 18px;
}

ul.secondary a:hover,
ul.secondary a:focus {
  background: url(../images/tab-secondary.png) repeat-x left bottom;
}

ul.secondary a.active,
ul.secondary a.active:hover,
ul.secondary a.active:focus {
  border: 1px solid #c0c0c0;
  color: #000;
  background: url(../images/tab-secondary.png) repeat-x left top;
}

h1 {
	

	font-size: 24px;
	color:#1b5081;
	margin-top:1px;
	margin-bottom: 7px;
	line-height:25px;
	font-weight:600;
	Helvetica Neue', Arial, 'Liberation Sans', FreeSans, sans-serif;
}

h2 {
	
	font-size: 18px;
	color:#2669A7;
	font-weight:600;
	Helvetica Neue', Arial, 'Liberation Sans', FreeSans, sans-serif;
}


h3 {
	
	font-size: 15px;
	color:#cf7e09;
	font-weight:600;
	Helvetica Neue', Arial, 'Liberation Sans', FreeSans, sans-serif;
}

h4 {
	
	margin-bottom: 0px;
	font-size: 14px;
	padding-left: 15px;
	padding-top: 5px;
	font-weight:200px;	
	color: #cd7909;
	margin-top: -6px;
	line-height:19px;
	Helvetica Neue', Arial, 'Liberation Sans', FreeSans, sans-serif;
}

h5 {
	
	font-size: 15px;
	color:#cf7e09;
	Helvetica Neue', Arial, 'Liberation Sans', FreeSans, sans-serif;
}



/**
 * multi-column
 */
 
.article {
  column-count: 2;
  column-gap: 20px;
}

hr {
border: 0;
color: #2669a7;
background-color: #2669a7;
height: 1px;
width: 100%;
text-align: left;
}


/**
 * search form
 */

.search-form {
  margin-top: 44px;
  margin-right: -20px;
  float: right;
}
.search-form input {
  margin-top: 4px;
  margin-bottom: 0;
}
.search-results {
  list-style: none;
}
.search-results p {
  margin-top: 0;
}
.search-results .title {
  font-size: 1.2em;
}
.search-results li {
  margin-bottom: 1em;
}
.search-results .search-snippet-info {
  padding-left: 1em; /* LTR */
}
.search-results .search-info {
  font-size: 0.85em;
}
.search-advanced .criterion {
  float: left; /* LTR */
  margin-right: 2em; /* LTR */
}
.search-advanced .action {
  float: left; /* LTR */
  clear: left; /* LTR */
}



/* Banner */
.banner_holder{

	width: 984px;
	height:329px;
}

.banner_image{

	width: 984px;
	height:300px;
}

.banner_nav{

	width: 984px;
	height:29px;
	background-color:#CCCCCC;
}


/* ---------------------- Blueslate nav ---------------------- */
.blue #slatenav{
	position:relative;
	display:block;
	height:29px;
	font-size:11px;
	font-weight:bold;
	background:transparent url(../images/ddblock/blueslate_background.gif) repeat-x top left;
	font-family:Arial,Verdana,Helvitica,sans-serif;text-transform:uppercase;
	}

.blue #slatenav ul{
	margin:0px;
	padding:0;
	list-style-type:none;
	width:auto;}
	
.blue #slatenav ul li{
	display:block;
	float:left;
	margin:0 1px 0 0;
	}
	
.blue #slatenav ul li a{
	display:block;
	float:left;color:#fff;
	text-decoration:none;
	padding:9px 18px 0 18px;
	height:20px;
	}
	
.blue #slatenav ul li a:hover,.blue #slatenav ul li a.current{
	color:#fff;
	background:transparent url(../images/ddblock/blueslate_backgroundOVER.gif) no-repeat top center;}
	
/* ---------------------- END Blueslate nav ---------------------- */

.sharethis {
	padding-top:76px;
	padding-left:554px;
}

/* ---------------------- test ---------------------- */
#container{
	width: 570px;
}

#boxescontainer {
 width: 570px;
}

#one {
 width: 179px;
 height: 118px;
 float: left;
 background-color:#CCC;
 margin-right:10px
}

#two {
 width: 179px;
 height: 118px;
 float: left;
 background-color:#666;
 margin-right:10px
}
 
#three {
 width: 179px;
 height: 118px;
 float: left;
 background-color:#333;
}

#full {
  width: 570px;
 float: left;
}

tbody {
border-top: 0px solid #ccc;
}

table {
  border-collapse: separate;
}

#sitemap {
  margin: 0 1em;
}

#sitemap ul {
  margin: 0;
  padding: 0;
}

#sitemap ul li {
  float: left;
  list-style: none;
}

#sitemap ul li li {
  float: none;
  margin: 0;
  padding: 0;
}

#sitemap ul li ul {
  margin: 0;
  padding: 0;
}

#sitemap ul li ul li.leaf {
  list-style-image: none;
}

#sitemap h2 {
  font-size:1.1em;
  font-weight:normal;
  margin:0 0 1em;
  padding:0 0 0 1em;
}

#sitemap a {
  font-size: .8em;
  text-decoration: none;
}

#sitemap a.fs-root-link{
  font-size: 1em;
  line-height: 1.5em;
}

#sitemap ul.menu li {
  line-height: 1em;
}

#sitemap div.clear {
  padding-top: 1em;
}

#sitemap ul.menu li ul.menu li {
  font-weight: bold;
}

#sitemap ul.menu li ul.menu li ul.menu li {
  font-weight: normal;
  padding-left: .4em;
}

map {
margin:-12px;
padding:-10px;
}

/**
 * Submenu
 */
 
 .menu_div
{
	
	width:330px;
	float: right;
	margin-bottom: 7px;
	position: relative;
}

.menu_div ul
{
	padding:0px;
	margin:0px;
	font-family:Century Gothic,sans-serif;
	font-size:13px;
	text-transform:uppercase;
	color:#FFF;
	list-style:none;
	text-indent:15px;
}
.menu_div ul li
{
	background:#294b7a;
	line-height:28px;
    border-bottom:1px solid #ffffff;
}
.menu_div ul li a
{
	text-decoration:none;
	color:#FFF;
	display:block;
}
.menu_div ul li a:hover
{
	background:#d2d2d2;
	color:#284a7a;
}
.menu_div ul li#active
{
	background:#284a7a;
	
	
}

.assembly {
	margin-top: -200px;
	
}